R_l_r:
- - 0.988429549071
  - 0.004589030309
  - 0.151611237460
- - -0.004064035116
  - 0.999984625963
  - -0.003772460209
- - -0.151626218518
  - 0.003112657750
  - 0.988433002899
cam1_k:
- - 3287.772132944486
  - 0.000000000000
  - 1974.771187365358
- - 0.000000000000
  - 3288.300168539765
  - 1456.224379491931
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
cam2_k:
- - 3283.208097444529
  - 0.000000000000
  - 1948.008777139804
- - 0.000000000000
  - 3283.648086006132
  - 1522.818907531328
- - 0.000000000000
  - 0.000000000000
  - 1.000000000000
dist_1:
- - -0.057932239532
  - 0.113862836691
  - 0.000111423157
  - -0.000620223655
  - -0.069756410807
dist_2:
- - -0.058457444150
  - 0.113708494445
  - -0.000156928933
  - 0.000052496448
  - -0.067172903741
t_l_r:
- - -389.142439118637
- - -0.394568249414
- - 30.491100362022
